lib = File.expand_path("lib", __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "speak_bot/version"

Gem::Specification.new do |spec|
  spec.name          = "speak_bot"
  spec.version       = SpeakBot::VERSION
  spec.authors       = ["LWFlouisa"]
  spec.email         = ["lwflouisa@riseup.net"]

  spec.summary       = %q{Espeak version of ChatBot.}
  spec.description   = %q{}
  spec.homepage      = "https://github.com/LWFlouisa/ChatBot-Gem/"
  spec.license       = "MIT"

  # Specify which files should be added to the gem when it is released.
  # The `git ls-files -z` loads the files in the RubyGem that have been added into git.
  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.0"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"

  spec.add_runtime_dependency 'espeak-ruby', '~> 0'
end
